.status-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.status {
  width: 21px;
  height: 21px;
  border-radius: 50%;
}

.status-indicator {
  box-shadow: inset 0 -1px 7px rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(0, 0, 0, 0.2);

  &.success {
    background: #abff00;
  }

  &.failure {
    background: #ff5a5a;
  }

  &.running {
    background: #80d2ff;
  }

  &.never-executed {
    background: #bfbfbf;
  }
}
